Bug 990440 - etckeeper failed to commit changes in /etc using git
etckeeper failed to commit changes in /etc using git
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: etckeeper (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 04:37 EDT by piio
Modified: 2013-08-28 19:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-28 19:21:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description piio 2013-07-31 04:37:29 EDT
Description of problem:
Changes are not commited during yum update

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update/reinstall any package
2. etckeeper failed to commit changes in /etc using git
3.

Actual results:
Error message: etckeeper failed to commit changes in /etc using git

Expected results:
Commited changes

Additional info:
Comment 1 piio 2013-07-31 04:38:22 EDT
This happening in version 1.5.1 and 1.6.1, when I'm using 1.4.1 everything commits without problem.
Comment 2 piio 2013-08-12 16:43:51 EDT
After installing mass-rebuild updates problem is fixes, using etckeeper in version 1.6.1 commits are done without problem.
Comment 3 Thomas Moschny 2013-08-18 02:12:14 EDT
Please check whether etckeeper-1.7-1.fc20 (http://koji.fedoraproject.org/koji/buildinfo?buildID=457238) works for you so we can close this bug.
Comment 4 Thomas Moschny 2013-08-28 19:21:13 EDT
Closing. Please reopen or file a new ticket if the problem persists or reappears.

Note You need to log in before you can comment on or make changes to this bug.